Jump to content

Eclipse, Lua help


  • Please log in to reply
2 replies to this topic

#1
Jayderyu

Jayderyu

    InsanelyMac Protégé

  • Members
  • Pip
  • 20 posts
well thanks to antman and a few others I have managed to get OSX running; hurrah. Time to move on to development.

I've installed Eclipse(I'm very new too), and the it doesn't run. Running Eclipse results in a .log file created in a .metadata directory wich I can't see. When I run the terminal version, I get a jvm terminated and a exit code =1 error.

I'm also doing some Lua development for a friend, and I just can't seem to find a way to execute lua scripts.

#2
sukinull

sukinull

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 1 posts
Which version you use?
You need version >= 3.2 on x86

#3
bronxbomber92

bronxbomber92

    InsanelyMac Protégé

  • Members
  • PipPip
  • 60 posts
Wait, you can run lua scripts on mac! How, I have been coding in lua for quite some time, and I have never seen/heard this!





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy